Subject: URGENT: EXTENSION VISA DOCS
From: Valentina Bonente <[email-masked]>
To: HR Livesalesman <[email-masked]>, Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 18 Dec 2019 02:20:29 -0700 (MST)

Hi All, 

As my colleague Daniele Castiglioni already emailed you, I am here informing about the docs I URGENTLY need for my extension visa. 

- CONTRACT PAPER: Employment Paper Mentioning about the Salary, Employment Period etc. 

- REQUEST LETTER: Request Letter from the Company for Extension mentioning the period for which extension is sought along with proof of Employee Provident Found (EPF) Payment. 

- UNDERTAKING LETTER: Letter of Undertaking from company signed by Indian host or Authorised signatory with name and contact number. 

- INCOME TAX PAPER : Form 16/ Income tax return in case the applicant is residing in India for more than 1 year or proof of TDS with bank Challan for the current financial year / Form 26AS. 

I remind you that my visa will expired on 15/01/2020, in less than one month. 

I remind you also that I have requested this docs MORE THAN ONE MONTH AGO. 

I remind you that my last day in office will be on 20/12 and I will come back on 05/01 (it will be too late for me to apply) . 

Please let me know ASAP, preferably today or tomorrow. 

Valentina Bonente